{
    "manifest_version": "1.0.21",
    "title": "Taxadvize - Template Kit for Tax Advisor & Financial Consulting",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Case Detail",
            "screenshot": "screenshots\/case-detail.jpg",
            "source": "templates\/case-detail.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/template-kit\/case-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Cases",
            "screenshot": "screenshots\/cases.jpg",
            "source": "templates\/cases.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/template-kit\/cases\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pricing Plan",
            "screenshot": "screenshots\/pricing-plan.jpg",
            "source": "templates\/pricing-plan.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/template-kit\/pricing-plan\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/template-kit\/homepage\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Taxadvize V1 - 404 Page",
            "screenshot": "screenshots\/taxadvize-v1-404-page.jpg",
            "source": "templates\/taxadvize-v1-404-page.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/?elementor_library=taxadvize-v1-404-page",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Taxadvize V1 - Single Blog",
            "screenshot": "screenshots\/taxadvize-v1-single-blog.jpg",
            "source": "templates\/taxadvize-v1-single-blog.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/?elementor_library=taxadvize-v1-single-blog",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Taxadvize V1 - Blog",
            "screenshot": "screenshots\/taxadvize-v1-blog.jpg",
            "source": "templates\/taxadvize-v1-blog.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/?elementor_library=taxadvize-v1-blog",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Taxadvize V1 - Footer",
            "screenshot": "screenshots\/taxadvize-v1-footer.jpg",
            "source": "templates\/taxadvize-v1-footer.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/?elementor_library=taxadvize-v1-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Taxadvize V1 - Header",
            "screenshot": "screenshots\/taxadvize-v1-header.jpg",
            "source": "templates\/taxadvize-v1-header.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/?elementor_library=taxadvize-v1-header-2",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.8.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Envato Elements",
            "version": "2.0.11",
            "file": "envato-elements\/envato-elements.php",
            "author": "Envato"
        },
        {
            "name": "Skyboot Custom Icons for Elementor - Elementor Icons library",
            "version": "1.0.5",
            "file": "skyboot-custom-icons-for-elementor\/skyboot-custom-icons-for-elementor.php",
            "author": "Skybootstrap"
        },
        {
            "name": "Elementor Pro",
            "version": "3.7.7",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "accountant-using-a-calculator-to-calculate-the-numbers-accounting-accountancy-from-financial.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/accountant-using-a-calculator-to-calculate-the-numbers-accounting-accountancy-from-financial-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                },
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                }
            ],
            "filesize": 125178,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-SK9P9LV"
        },
        {
            "filename": "young-business-people-using-computer-in-office.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/young-business-people-using-computer-in-office-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                },
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 103260,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-QTNEZAT"
        },
        {
            "filename": "cheerful-office-worker.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/cheerful-office-worker-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 117494,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PKNP4QC"
        },
        {
            "filename": "close-up-businessman-using-calculator-and-laptop-for-calculating-finance-tax-accounting.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/close-up-businessman-using-calculator-and-laptop-for-calculating-finance-tax-accounting-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/taxadvize-v1-single-blog.json",
                    "name": "Taxadvize V1 - Single Blog"
                }
            ],
            "filesize": 133234,
            "dimensions": [
                1280,
                720
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-DQ95CLA"
        },
        {
            "filename": "business-group-and-hands-for-data-on-chart-analytics-and-graph-for-analytics-in-finance-on-desk-.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/business-group-and-hands-for-data-on-chart-analytics-and-graph-for-analytics-in-finance-on-desk--800x436.jpg",
            "templates": [
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                }
            ],
            "filesize": 86822,
            "dimensions": [
                1280,
                697
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-CGHYR5P"
        },
        {
            "filename": "businessman-hands-using-text-information-on-digital-tablet-to-analyze-financial-statistical-chart.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/businessman-hands-using-text-information-on-digital-tablet-to-analyze-financial-statistical-chart-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 123371,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-EASNKVJ"
        },
        {
            "filename": "senior-couple-doing-home-finances-using-laptop-indoors.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/senior-couple-doing-home-finances-using-laptop-indoors-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                }
            ],
            "filesize": 112475,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-SCMJZQE"
        },
        {
            "filename": "business-woman-accountant-working-with-computer-and-calculator-for-business-and-financial-expense.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/business-woman-accountant-working-with-computer-and-calculator-for-business-and-financial-expense-800x419.jpg",
            "templates": [
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 84751,
            "dimensions": [
                1280,
                670
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-T4J8HEN"
        },
        {
            "filename": "tax-manager-working-at-the-office.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/tax-manager-working-at-the-office-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 136770,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UMLU4QZ"
        },
        {
            "filename": "finance-manager-meeting-discussing-company-growth-project-success-financial-statistics.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/finance-manager-meeting-discussing-company-growth-project-success-financial-statistics-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 131474,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-RHM4T5R"
        },
        {
            "filename": "confident-business-colleagues-using-laptop-during-business-meeting-in-cafe.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/confident-business-colleagues-using-laptop-during-business-meeting-in-cafe-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 186774,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Q2YLZAB"
        },
        {
            "filename": "meeting-business-team-advisor-about-charts-financial-graphs-showing-results-are-analyzing-and.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/meeting-business-team-advisor-about-charts-financial-graphs-showing-results-are-analyzing-and-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/cases.json",
                    "name": "Cases"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 97936,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-ZN9U9XT"
        },
        {
            "filename": "close-up-businessman-using-calculator-and-laptop-for-calculating-finance-tax-accounting-1.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/close-up-businessman-using-calculator-and-laptop-for-calculating-finance-tax-accounting-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 144210,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-NZVAD27"
        },
        {
            "filename": "texture-1.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/texture-1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 118,
            "dimensions": [
                10,
                10
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/heropatterns.com\/"
        },
        {
            "filename": "stock-market-exchange-economics-investment-graph-1.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/stock-market-exchange-economics-investment-graph-1-800x537.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 162134,
            "dimensions": [
                1280,
                859
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/stock-market-exchange-economics-investment-graph_18117867.htm#page=4&query=tax%20finance%20accounting&position=39&from_view=search&track=ais"
        },
        {
            "filename": "Team-1.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Team-1.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 65659,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-man-X3XNQWK"
        },
        {
            "filename": "Team-3.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Team-3.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 44054,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/serious-businesswoman-H834A5E"
        },
        {
            "filename": "Team-5.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Team-5.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 61240,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smart-indian-man-carrying-a-laptop-pouch-9Z343RN"
        },
        {
            "filename": "business-group-brainstorming-on-meeting-to-planning-project-finance-analyzing-calculate-with-report.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/business-group-brainstorming-on-meeting-to-planning-project-finance-analyzing-calculate-with-report-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/taxadvize-v1-single-blog.json",
                    "name": "Taxadvize V1 - Single Blog"
                },
                {
                    "source": "templates\/taxadvize-v1-blog.json",
                    "name": "Taxadvize V1 - Blog"
                }
            ],
            "filesize": 119907,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-M62JHAX"
        },
        {
            "filename": "grandfather-looking-at-camera-checking-pension-documents-loan-e-banking-paperwork-with-laptop.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/grandfather-looking-at-camera-checking-pension-documents-loan-e-banking-paperwork-with-laptop-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 123472,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-APKH82L"
        },
        {
            "filename": "finance-e1672670443202.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/finance-e1672670443202-800x1057.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 178319,
            "dimensions": [
                1280,
                1691
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-79NRR4G"
        },
        {
            "filename": "tax-concept-calculator-with-taxes-text-with-money-on-1040-tax-form-the-new-year-tax-concept-.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/tax-concept-calculator-with-taxes-text-with-money-on-1040-tax-form-the-new-year-tax-concept--800x534.jpg",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 199251,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-2Z35586"
        },
        {
            "filename": "Visa.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Visa.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 11744,
            "dimensions": [
                300,
                200
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/card-logo.com\/"
        },
        {
            "filename": "Mastercard.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Mastercard.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 11397,
            "dimensions": [
                300,
                200
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/card-logo.com\/"
        },
        {
            "filename": "Maestro.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Maestro.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 12071,
            "dimensions": [
                300,
                200
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/card-logo.com\/"
        },
        {
            "filename": "Paypal.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Paypal.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 9067,
            "dimensions": [
                300,
                200
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/card-logo.com\/"
        },
        {
            "filename": "JCB.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/JCB.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 10757,
            "dimensions": [
                300,
                200
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/card-logo.com\/"
        },
        {
            "filename": "team-of-professional-discussing-new-project-in-office.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/team-of-professional-discussing-new-project-in-office-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 149135,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-D47BH96"
        },
        {
            "filename": "Team-6.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Team-6.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 62034,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/serious-businessman-BZLZKPL"
        },
        {
            "filename": "Team-2.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Team-2.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 41932,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-business-woman-in-suit-PSGX7Q6"
        },
        {
            "filename": "Team-4.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/Team-4.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 58900,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-confident-businessman-X27ZKYA"
        },
        {
            "filename": "close-up-asian-female-accountant-or-banker-making-calculations-with-calculator-savings-finances.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/close-up-asian-female-accountant-or-banker-making-calculations-with-calculator-savings-finances-800x343.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 88634,
            "dimensions": [
                1280,
                548
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-TWMEZ2Y"
        },
        {
            "filename": "beautiful-support-operator-working-with-headset-and-laptop-in-modern-office.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/beautiful-support-operator-working-with-headset-and-laptop-in-modern-office-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 124645,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XKSWGVS"
        },
        {
            "filename": "call-center-happy-and-consultant-portrait-in-office-for-telemarketing-communication-and-contact-u.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/call-center-happy-and-consultant-portrait-in-office-for-telemarketing-communication-and-contact-u-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 119556,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2PHBYU6"
        },
        {
            "filename": "thank-you-so-much-for-your-assistance.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2022\/12\/thank-you-so-much-for-your-assistance-800x528.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 116587,
            "dimensions": [
                1280,
                844
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DL87B9J"
        },
        {
            "filename": "pile-of-paperwork-and-coffee-cups-on-the-office-desk.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2023\/01\/pile-of-paperwork-and-coffee-cups-on-the-office-desk-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/taxadvize-v1-404-page.json",
                    "name": "Taxadvize V1 - 404 Page"
                }
            ],
            "filesize": 120224,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-2TGMCWH"
        },
        {
            "filename": "Logo_Taxadvize_2.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2022\/12\/Logo_Taxadvize_2.png",
            "templates": [
                {
                    "source": "templates\/taxadvize-v1-footer.json",
                    "name": "Taxadvize V1 - Footer"
                }
            ],
            "filesize": 9771,
            "dimensions": [
                556,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/techtics-letter-t-logo-KD2XNP"
        },
        {
            "filename": "Logo_Taxadvize_1.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/taxadvize\/wp-content\/uploads\/sites\/34\/2022\/12\/Logo_Taxadvize_1.png",
            "templates": [
                {
                    "source": "templates\/taxadvize-v1-header.json",
                    "name": "Taxadvize V1 - Header"
                }
            ],
            "filesize": 10961,
            "dimensions": [
                556,
                104
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/techtics-letter-t-logo-KD2XNP"
        }
    ]
}